> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gnosispay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Dispute Reasons

> Returns a list of available dispute reasons keys with their human-readable text. The keys need to be used in the dispute reason field when creating a dispute.



## OpenAPI

````yaml https://api.gnosispay.com/api-docs/spec.json get /api/v1/transactions/dispute
openapi: 3.0.0
info:
  title: GnosisPay API
  version: 1.0.0
  description: OpenAPI documentation for GnosisPay
servers:
  - url: https://api.gnosispay.com
security: []
tags:
  - name: Account Management
    description: Information about your Account
  - name: Authentication
    description: Authenticate to our API using SIWE
  - name: Card Management
    description: Manage all your Cards
  - name: IBAN
    description: Integrate with Monerium to issue IBANs
  - name: KYC
    description: KYC using Sumsub SDK
  - name: Physical Card Order
    description: Order a Physical Card and manage the process
  - name: Rewards
    description: Cashback Rewards
  - name: Safe Management
    description: Manage your Safe
  - name: Transactions
    description: Manage Card Transactions
  - name: User
    description: Manage User Information
  - name: Webhooks
    description: Manage Webhooks
paths:
  /api/v1/transactions/dispute:
    get:
      tags:
        - Transactions
      summary: List Dispute Reasons
      description: >-
        Returns a list of available dispute reasons keys with their
        human-readable text. The keys need to be used in the dispute reason
        field when creating a dispute.
      responses:
        '200':
          description: Successfully retrieved dispute reasons
          content:
            application/json:
              schema:
                type: object
                properties:
                  result:
                    type: object
                    additionalProperties:
                      type: string
                    example:
                      purchase_cancelled_but_no_refund_received: Purchase Cancelled But No Refund Received
                      problem_with_the_product_chargeback_: Problem With The Product (chargeback)
                      problem_with_service_subscription_chargeback: Problem With Service/Subscription (chargeback)
                      wrong_installment_number: Wrong Installment Number
                      wrong_value: Wrong Value
                      charged_more_than_once: Charged More Than Once
                      unrecognized_transaction_report_fraudulent: Unrecognized Transaction - Report Fraudulent
        '401':
          $ref: '#/components/responses/UnauthorizedError'
        '500':
          $ref: '#/components/responses/InternalServerError'
      security:
        - bearerAuth: []
components:
  responses:
    UnauthorizedError:
      description: Unauthorized Error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
    InternalServerError:
      description: Internal Server Error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
  schemas:
    Error:
      type: object
      properties:
        error:
          type: string
          description: Error message
          example: Internal server error
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````